PHP extension "mcrypt" must be loaded

[10 ноября 2016 г.]    Российская сборка Magento 2.49.12
Magento 2: модули и услуги
#1 Abazapa
  • Группа: Пользователь
  • Сообщений: 1
  • Регистрация: 10.07.2012

10.07.2012 15:03

Пытаюсь установить Magento на выделенном сервере Hetzner, но ничего не получается. Перечитал кучу форумов, пробовал разные варианты. Не идет. Я с Магенто раньше не работал, и немного удивлен что столь популярный движок приходится устанавливать в таких тяготах.

Ситуация такая:

На шаге кофигурация, у меня выскакивает ошибка - PHP extension "mcrypt" must be loaded.

Я загрузил в папку cgi-bin/ файл php5-cgi, эти строки в htcaccess раскоментированы.

Action php5-cgi /cgi-bin/php5-cgi
AddHandler php5-cgi .php

Файл php.ini у меня в таком виде php.ini.sample - но даже переименование не помогло. Пытался переименовав добавить туда команды для отключения safe mode, не вышло и так тоже. Вообще, я так понимаю, что php.ini.sample он и должен так называться до конца установки. Наверное так задумано. Потому что о переименовании никто нигде не пишет.

В общем, я застрял на 4 шаге установки. Помогите!

#2 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8884
  • Регистрация: 20.02.2010

10.07.2012 15:05

Что помешало вам воспользоваться поиском по форуму перед публикацией темы?

Поделиться темой: